Gnome2::Help(3)

NAME
Gnome2::Help

METHODS

  boolean = Gnome2::Help->display ($file_name, $link_id=undef)

•   $file_name (string)

•   $link_id (string)

May croak with a Glib::Error in $@ on failure.

  boolean = Gnome2::Help->display_desktop ($program, $doc_id, $file_name, $link_id=undef)

•   $program (Gnome2::Program or undef)

•   $doc_id (string)

•   $file_name (string)

•   $link_id (string)

May croak with a Glib::Error in $@ on failure.

  boolean = Gnome2::Help->display_desktop_with_env ($program, $doc_id, $file_name, $link_id, $env_ref)

•   $program (Gnome2::Program)

•   $doc_id (string)

•   $file_name (string)

•   $link_id (string)

•   $env_ref (scalar)

May croak with a Glib::Error in $@ on failure.

Since: libgnome 2.2

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.